body
{
  width: auto; //320px;
//  display: table;
  border-collapse: collapse;
  border-radius: 15px;
  border: 2px;
//  border-spacing: 0;
}

.curved
{
  margin: 2px;
}

.mainbody
{
  width: auto;
  padding: 0 3px;
}

#title
{
  width: auto;
//  display: table-footer-group;
}

.innertitle
{
  display: inline;
  width: auto;
}

.maintitle, .subtitle
{
  float: left;
  width: auto;
}

li.threecol
{
//  width: auto;
//  float: none;
display: none;
}

.large
{
  font-size: 18pt;
}

.med
{
  font-size: 16pt;
}

div.maincontent
{
//  float: none;
  width: auto;
//  display: table-row;
}

div.imidcol, div.midcol, div.midcol2, div.rightcol
{
  float: none;
  width: auto;
}

.menu
{
  width: auto;
//  width: 300px;
}

.menuitem
{
  display: block;
  float: none;
//  width: 300px;
  width: auto;
}

.beth, .beth a
{
  font-size: 40px;
  width: auto;
}

img.beth
{
  margin: auto;
  width: 120px;
  height: 120px;
}

img
{
  width: auto;
  height: auto;
  max-width: 100%;
}

label
{
  width: 120px;
}

input
{
  width: 200px;
}

.inputtxt, textarea
{
  width: 220px;
}

.inputcmd
{
  width: 157px;
}

img.logo
{
  height: 60px;
  width: 60px !important;
}

div.lpfloat
{
  position: fixed;
  top: 100px;
  right: 0px;
  padding: 20px;
  z-index: 1;
}


#slider
{
  width: 200px;
  margin: 0 auto 20px auto;
  display: block;
}

ul
{
  padding: 0 0 0 20px;
}

li.sun
{
  padding-bottom: 20px;
}

input.landing, input.ayurveda
{
  width: auto;
}

.menu-trigger img
{
  height: 30px;
  width: 30px;
  padding-top: 10px;
}



.ui-collapsible-heading-toggle
{
  font-size: 12px;
  margin-left: 6px;
}

#social img
{
  width: 24px;
  height: 24px;
  margin: 0 0 0 4px;
}

#social
{
  margin: 0;
}

input.ayurveda
{
  width: 300px;
}
